INTERFACE
SUBROUTINE EBALBETAAD(PVOR,PZZP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLSUR ,NUMP ,NSMAX ,NMSMAX ,NSPEC2
REAL(KIND=JPRB) ,INTENT(IN) :: PZZP(NFLSUR,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR(:,:)
END SUBROUTINE EBALBETAAD
END INTERFACE
